3.1i安装-“加载CAE库错误”在Solaris 2.8/5.8上发生。

描述

关键字:CAE、库、安装安装、Solaris、8、Java错误

紧迫性:标准

一般描述:
当试图在Solaris 8机器上安装CAE库时,我收到一个“加载CAE库错误”消息,CD将不安装。

解决方案

有一个用于安装CAE库的补丁(Xilinx解决方案8214). 在这个解决方案中包括安装指令和链接到补丁。

这个补丁将从原始CD中提取CAE库。
编辑 重设标签(回车键确认) 标为违禁 关闭 合并 删除

提问于 2018-07-30 08:24:51 +0800

这个帖子被标记为一个社区wiki

这个帖子是一个wiki(维基). 任何一个积分 >500的人都可以完善它